@charset "UTF-8";

/*-----------------------------------------------------------*/
/* new_style.cssの上書き */
/*-----------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .page-heading h1 {
    margin: 24px 0 45px;
    background: #dda8de;
    font-size: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  .news_pic, .news_summary {
      width: 50%;
      padding: 0 15px;
  }
}

.post-type-archive main .post-row, .tax-field_category main .post-row, .tax-blog_category main .post-row, .tax-mame_category main .post-row{
  display: block;
}


/*-----------------------------------------------------------*/
/* bootstrap.min.cssの上書き */
/*-----------------------------------------------------------*/
.row{
  width: 100% !important;
  margin: 0 !important;
}

/*-----------------------------------------------------------*/
/* style.min.cssの上書き */
/*-----------------------------------------------------------*/
.wp-block-image .aligncenter, .wp-block-image .alignleft, .wp-block-image .alignright, .wp-block-image.aligncenter, .wp-block-image.alignleft, .wp-block-image.alignright{
  display: block !important;
}
